<?php
/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'Campo "Da"',
	'L\'indirizzo che apparirà come mittente di questo messaggio. Dovrebbe corrispondere al tuo indirizzo e-mail.'
);
$help->add(
	COMPOSE_HELP_TO,
	'Campo "A"',
	'L\'indirizzo del destinatario del messaggio. Si possono specificare anche più indirizzi. Questo messaggio sarà spedito ad ciascuno di loro.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Campo "Cc"',
	'Il campo "carbon-copy" (copia carbone) specifica degli indirizzi (oltre quelli del campo A:) a cui mandare una copia di questo messaggio.'
);
$help->add(
	COMPOSE_HELP_BCC,
	'Campo "Bcc"',
	'Il campo "blind carbon-copy" (copia carbone cieca) è simile al campo "carbon-copy" (Cc:), eccetto che per il fatto che i destinatari non potranno vedere questi indirizzi nella intestazione del messaggio.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Campo "Oggetto"',
	'Questo campio contiene l\'oggetto (o titolo) del messaggio.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Campo "Allegato"',
	'Questo campo indica gli allegati al messaggio. Per aggiungere un allegato, selezionare il file da allegare premendo sul bottone "Sfoglia..." (o "Browse..."), e quindi premere il bottone "Allega".'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Campo "Opzioni"',
	'Qui sono elencate le opzioni addizionali del messaggio.'
);
?>
